#ifndef INCLUDED_OOO_VBA_OFFICE_MSOLASTMODIFIED_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOLASTMODIFIED_HPP

#include "ooo/vba/office/MsoLastModified.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOLASTMODIFIED_HPP
